<br>
<div class="jumbotron">
  <div class="container">
    <ul class="list-inline">
        <li class="list-inline-item"><a href="#"><i class="fab fa-2x fa-facebook-f"></i></a></li>
        <li class="list-inline-item"><a href="#"><i class="fab fa-2x fa-whatsapp"></i></a></li>
        <li class="list-inline-item"><a href="#"><i class="fab fa-2x fa-twitter"></i></a></li>
        <li class="list-inline-item"><a href="#"><i class="fab fa-2x fa-google-plus-g"></i></a></li>
        <li class="list-inline-item"><a href="#"><i class="fab fa-2x fa-instagram"></i></a></li>
    </ul> 
  </div>
</div>